Last Comment Bug 679301 - Intermittent browser_scratchpad_bug_646070_chrome_context_pref.js | Test timed out (followed by many more)
: Intermittent browser_scratchpad_bug_646070_chrome_context_pref.js | Test time...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-08-16 02:17 PDT by Tim Taubert [:ttaubert]
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Tim Taubert [:ttaubert] 2011-08-16 02:17:31 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313450607.1313452560.11230.gz
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitest-other on 2011/08/15 16:23:27

s: talos-r3-snow-023
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/scratchpad/test/browser_scratchpad_bug_646070_chrome_context_pref.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/scratchpad/test/browser_scratchpad_bug_646070_chrome_context_pref.js | Found a tab after previous test timed out: data:text/html,Scratchpad%20test%20for%20bug%20646070%20-%20chrome%20context%20preference
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/scratchpad/test/browser_scratchpad_bug_646070_chrome_context_pref.js | Found a unknown window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/scratchpad/test/browser_scratchpad_bug_660560_tab.js | Test timed out
Comment 3 Tim Taubert [:ttaubert] 2011-08-16 02:51:30 PDT
I suspect bug 678021. These started appearing right after this has been pushed. Maybe the test is somewhat flaky and the new test run order somehow reveals that?
Comment 4 Rob Campbell [:rc] (:robcee) 2011-08-17 07:34:10 PDT
this should be fixed now with a relanding of a fixed bug 678021. Thanks!

Note You need to log in before you can comment on or make changes to this bug.